# Uses of Interface
org.eclipse.emf.cdo.explorer.repositories.CDORepositoryManager

Packages that use CDORepositoryManager
Package
Description
org.eclipse.emf.cdo.explorer
Base interfaces and a utility class for `repositories` and `checkouts`.
org.eclipse.emf.cdo.explorer.repositories
Interfaces for working with `repositories`.

## Uses of CDORepositoryManager in org.eclipse.emf.cdo.explorer

Methods in org.eclipse.emf.cdo.explorer that return CDORepositoryManager
Modifier and Type
Method
Description
`static CDORepositoryManager`
CDOExplorerUtil.`getRepositoryManager()`

## Uses of CDORepositoryManager in org.eclipse.emf.cdo.explorer.repositories

Methods in org.eclipse.emf.cdo.explorer.repositories that return CDORepositoryManager
Modifier and Type
Method
Description
`CDORepositoryManager`
CDORepositoryManager.RepositoryConnectionEvent.`getSource()`